Skip to:
Content

BuddyPress.org

Opened 4 months ago

Closed 4 months ago

#8622 closed enhancement (fixed)

Spelling mistake in new password strength constant error message

Reported by: niftythree's profile niftythree Owned by: imath's profile imath
Milestone: 10.1.0 Priority: normal
Severity: normal Version: 10.0.0
Component: Core Keywords: needs-patch good-first-bug
Cc:

Description

Hi,

When defining the new BP_MEMBERS_REQUIRED_PASSWORD_STRENGTH constant, the error returned when trying to submit an unsatisfactory password has a spelling mistake in it. The message is "Your password is not strong enougth to be allowed on this site. Please use a stronger password.".
There is a "t" in enough, that shouldn't be there. 😁

Thanks.

Change History (5)

#1 @imath
4 months ago

  • Keywords needs-patch good-first-bug added
  • Milestone changed from Awaiting Review to 10.1.0

Thanks for your feedback @niftythree we’ll fix it asap 👍

#2 @oztaser
4 months ago

It would be good if we make sure we fixed all of them. ​https://github.com/buddypress/buddypress/search?q=enougth

#3 @imath
4 months ago

I totally agree 😉

#4 @imath
4 months ago

In 13223:

Spell "enough" the right way in strings & function names

Props niftythree, oztaser

See #8622 (branch 10.0)

#5 @imath
4 months ago

  • Owner set to imath
  • Resolution set to fixed
  • Status changed from new to closed

In 13224:

Spell "enough" the right way in strings & function names

Props niftythree, oztaser

Fixes #8622 (branch 10.0)

Note: See TracTickets for help on using tickets.